.frame-type-gridelements_pi1 .panel-body > .frame > header {
    display: none;
}

.frame-type-gridelements_pi1 .tab-content > .tab-pane > .frame > header {
    display: none;
}

#simplicity .img-above .img-wrap {
    margin-top: 20px;
}

.recaptcha {
    margin-left: 15px;
    margin-bottom: 21px;
}

.frame-ruler-before:before {
    content: '';
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}

.frame-ruler-after:after {
    content: '';
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}